Bug 52052 - php-manual rpm is corrupted
php-manual rpm is corrupted
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: php (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-19 16:31 EDT by j. alan eldridge
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-07 22:47:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description j. alan eldridge 2001-08-19 16:31:32 EDT
It's so corrupted, it's only a few days old and it's already doing crack ...

Seriously,
STATUS [RHupg]: upgrading php-manual-4.0.6-5.i386.rpm
Using rpm-4.0.2-8 
Preparing...                ########################################### 
[100%]
   1:php-manual             error: unpacking of archive failed on file 
/var/www/html/manual/mod/mod_php4/function.udm-load-ispell-data.html: cpio: 
MD5 sum mismatch
WARNING [RHupg]: php-manual-4.0.6-5.i386.rpm was not installed
Comment 1 Bill Nottingham 2001-12-07 22:47:26 EST
Did this ever reoccur with released packages?

Note You need to log in before you can comment on or make changes to this bug.